--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Sets the Cc: field to the supplied address or addresses."
- !ruby/struct:SM::Flow::P 
  body: "See #address_list_assign for information on valid values for <tt>addresses</tt>."
full_name: RMail::Header#cc=
is_singleton: false
name: cc=
params: (addresses)
visibility: public
